{
  "name": "docono/docono-helper",
  "description": "DOCONO Website Helper for Kirby",
  "license": "proprietary",
  "type": "kirby-plugin",
  "version": "1.0.0",
  "homepage": "https://docono.ch",
  "authors": [
    {
      "name": "DOCONO KLG",
      "email": "hallo@docono.ch"
    }
  ],
  "support": {
    "issues": "https://gitlab.com/docono.io/kirby-plugins/docono-helper/-/issues",
    "source": "https://gitlab.com/docono.io/kirby-plugins/docono-helper"
  },
  "extra": {
    "kirby-cms-path": false
  },
  "require": {
    "getkirby/composer-installer": "^1.1"
  },
  "require-dev": {
    "getkirby/cms": "^3.9 || ^4.0"
  },
  "config": {
    "optimize-autoloader": true,
    "allow-plugins": {
      "getkirby/composer-installer": true
    }
  }
}
